﻿@charset "utf-8";
Body {background-color: #e0e0e0}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:550px;background:url(images_XX.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#333;line-height:30px;text-indent:2em}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#333;line-height:20px}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#903;line-height:20px}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:452px;height:200px;background-image: url(images_07.jpg);padding:0 460px 0 38px}
#apDiv8 {width:950px;height:115px;background-image: url(images_08.jpg)}
#apDiv9 {width:535px;height:275px;background-image: url(images_09.jpg);padding:0 5px 0 410px}
#apDiv10 {width:950px;height:51px;background-image: url(images_10.jpg)}
#apDiv11 {width:850px;height:260px;background-image: url(images_11.jpg);padding:0 50px 0 50px}
#apDiv12 {width:950px;height:27px;background-image: url(images_12.jpg)}
#apDiv13 {width:850px;height:260px;background-image: url(images_13.jpg);padding:0 50px 0 50px}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:82px;background-image: url(images_17.jpg)}
#apDiv18 {width:480px;height:130px;background-image: url(images_18.jpg);padding:0 50px 0 420px}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:77px;background-image: url(images_22.jpg)}
#apDiv23 {width:813px;height:220px;background-image: url(images_23.jpg);padding:15px 70px 0 67px}
#apDiv24 {width:950px;height:28px;background-image: url(images_24.jpg)}
#msgbox {width:950px;height:499px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:158px;background-image: url(images_26.jpg)}
#contact {width:950px;height:43px;background-image: url(images_27.jpg)}

